Subject: Trainer Candidate - Akash Pathak
From: Akash Pathak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 10:12:06 -0400

| | Tech Support Test

Name | Akash Pathak
E-mail | [email-masked]
Phone Number | (91) 8802512175
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FIS global business solutions pvt ltd | Sr. Analyst Quality and Compliance | 16 aug | 47k excluding other monetary benefits
Previous Employer 1 | Serco global service | Relationship Manager | January 2015 | NA
Previous Employer 2 | IGT | Executive | Aug 2013 | NA

If Selected, how much time do you need to join? | Anytime after Aug 16

Please briefly describe your work experience specifically in Quality?

Currently working as a Sr Analyst for Compliance and Quality department
Work include all the Quality auditing ( Report review , call barging, feedbacks, procedure planning etc) as well as Compliance finding in credit reports for Chex System US based credit reporting agency.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have lots of situations to share but one situation I can share
I was reviewing one of the report for ChexSystem and found there is an error in that report also one of the calling agent did the same mistake when he was informing consumer about the report. I saw the procedure and found same is written there as well which is totally illogical.  I discussed this with my Sr manager and elaborated everything and sent an email to the US team. They also found that procedure little weird and illogical,  so they made changes to that and I got an appreciation email.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is like providing resolution or giving answers to each and every question of customer but it becomes great when you take it personally and solve it also quote something else which customer find amazing and send you the appreciation for that.
What according to you makes you a good candidate for this position? | I am working in customer/Consumer services since long and I am aware of most of the tactics and procedures to take care of the customer , how to give customer a good service,  what they want, also I find my experience is very vast , I know how all departments work, specially quality which is the most valuable thing for company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |